
ol {
  counter-reset: item;
  margin-left: 0;
  padding-left: 0;
}
li {
  display: block;
  padding-left: 0;
}

.content-container {
  /* font-family: 'Arial'; */
}

.content-container li:before {
  content: counters(item, ".") " ";
  counter-increment: item;
  margin-right: 2em;
}

ul.section-list li {
    list-style: none;
    text-align: right;
    font-size: 1em;;
}

ul.section-list li a {
    color: #aaa;
}

ul.section-list li a.active {
    color: #595478;
}

.top-level-item {
    font-weight: bold;
    color: #595478;
    margin-top: 1.2em;
    margin-bottom: 1.2em;
    font-size: 1rem;;
}

.sub-items {
    color: black;
    font-weight: normal;
    font-size: 1rem;;
}

.sub-items li {
    margin-top: 1em;
    margin-bottom: 1em;
    display: flex;
    margin-right: 1.8em;
}

.sub-items li:before {
    margin-right: 1.8em;
}

.text-black {
    color: black;
}

.text-theme {
    color: #595478;
}

.subsection {
    font-style: italic;
    color: black;
    font-weight: lighter;
    margin-top: 0.8em;
    margin-bottom: 0.8em;
    margin-left: 3em;
}

table {
    border: 1px solid black;
}

table th {
    background: #595478;
    font-weight: bold;
    color: white;
    padding: 4px 0px 16px 8px; 
}

table td {
    text-align:left;
    padding: 1em 0.6em;
    white-space: normal;
    vertical-align: top;
    min-width: 180px;;
}

table td > div {
    display: inline-flex;
}

.whitespace-preformatted {
    white-space: pre-wrap;
}

.az-bullet {
    display: flex;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
}

.az-bullet .bullet {
    margin-right: 1.5em;

}

.table-dot {
    display: inline-block;
    margin-right: 1.5em;;
}

.content-container a {
    padding: 0px;
    margin: 0px;
    color: #5e5786;
    font-weight: bold;
}